Search Unity

IAP error

Discussion in 'Unity IAP' started by mattarmstrong939, Aug 3, 2019.

  1. mattarmstrong939

    mattarmstrong939

    Joined:
    Apr 4, 2018
    Posts:
    1
    When I import my project I keep getting this error.
    The Unity IAP plugin is installed, but Unity IAP is disabled. Please enable Unity IAP in the Services window.
    UnityEditor.Toolbar:OnGUI(). I am using Unity 5.2.1. When I try to turn Unity ads on, nothing happens and I get the same error.
     
  2. ap-unity

    ap-unity

    Unity Technologies

    Joined:
    Aug 3, 2016
    Posts:
    1,203
    @mattarmstrong939

    Unfortunately, Unity IAP does not support that version of Unity. It is only available on 5.3 and later. I would also strongly encourage you to use a more recent version for any new projects.